Subject: [css-d] Mozilla isn't pulling css pages from the cache

From: marc.richards at verizon.net (Marc Richards)
Date: Fri, 25 Apr 2003 14:53:44 -0400

Hi,

I have been doing some testing recently that involved careful =
examination of
my http headers. I have noticed that Mozilla ALWAYS gets a fresh copy of
external CSS pages (both imported and linked) when navigating thru =
various
web pages (zeldman.com, centricle.com, my own internal site).  This =
seems to
go against one of the major benefits of CSS (less bandwidth).  I tested
using Internet Explorer 6 and it caches the pages just fine. Has any one
else noticed this?  I am using Mozilla 1.3 on windows XP with the =
default
cache settings.

Marc=20